#outline_head {
	display:none;	
}

.content_sidebar .search, .content_sidebar .news {
	display:none;	
}
.boat_btns {
	display:none;	
}
.boat_saved {
	display:none;	
}
.boat_desc {
	background-color:#999;	
}
.article_btns {
	display:none;	
}
#footer {
	display:none;		
}
.content_boat .boat_images {
	height:340px;	
}
.content_boat .boat_images .print_image {
	display:block;
}

.content_boat .boat_images .images_large {
	display:none;
}
